ChartDirector Ver 4.1 (PHP Edition Edition)

JsChartViewer.setZoomInWidthLimit

Usage

setZoomInWidthLimit(width)

Description

Sets the view port width at maximum zoom in.
In many applications, it is desirable to set a maximum zoom in level, instead of allowing the user to zoom in indefinitely.
This method determines the minimum allowed view port width. It should be between 0 and 1. The default is 0.01, which means a maximum zoom in of 100x (the view port see only 1% of the underlying surface).

Arguments

Argument | Default | Description
--- | --- | ---
width | (Mandatory) | The minimum allowed view port width.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.